.menuzord{
    display:flex;
    justify-content:space-between;
    align-items:center;
   
    padding:10px 20px;
    color:white;
}
.menuzord-menu{
    list-style:24px;
    font-weight:bold;
}
.menuzord-menu li{
 margin:0 10px;
}
.menuzord-menu a{
 text-decoration:none;
 color:white;
 padding:8px 12px;
 transition:0.3s;
}
.menuzord-menu a:hover{
background:#555;
border-radius:5px;
}
.menu-toggle{
    display:none;
    font-size"24px;
    background:none;
    border:none;
    color:white;
    cursor:pointer;
}

@media (max-width:768px){
   .menu-toggle{
        display:block;
        font-size:28px;
    
        cursor:pointer;
        transition:color 0.3s ease-in-out;
                background: black;
        border-radius: 6px;
        
    }
    .menu-toggle.active{
      color:#ffcc00;
      
    }
      .menu-toggle:hover{
      background:rgba(255,255,255,0.2)
      
    }
    
        .menuzord-responsive .menuzord-menu>li:first-child>a {
        border-top: solid 1px #f0f0f0;
        /* color: white; */
    }
    .menuzord-menu{
        display:none;
        flex-direction:column;
        position:absolute;
        top:60px;
        left:0;
        background:#333;
        color:white !important;
        width:100%;
        text-align:center;
        border-radius:0;
         z-index:1000;
        padding:10px 0;
        transform:translateY(-10px);
        transition:all 0.3s ease-in-out, transform 0.3s ease-in-out;
       
    }
    .menuzord-menu>li>a {
    padding: 26px 16px;
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    color: #888;
    outline: 0;
    line-height: 1.42857143;
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: transparent;
}
   
      .menuzord-menu.active{
        display:flex;
        opacity:1;
        transform:translateY(0);
        visibility:visible;
    }
    .menuzord-menu li{
        margin:10px 0;
        width:100%;
        padding-right:20px;
    }
     .menuzord-menu a{
      display:block;
      width:100%;
      padding: 12px 20px;
      color:white;
      border-bottom:1px solid rgba(255,255,255,0.2);
      border-radius:0;
    }
   
  
}
